.navbar {
  height: 50px;
  width: 100%;
  position: fixed;
  z-index: 2;
  background-color: black;
  color: white;
  font-weight: bold;
  display: flex;
  align-items: center;
  .navbar-logo {
    display: flex;
    align-items: center;
    gap: 0.2rem;
    margin: 0px 20px;
    a {
      text-decoration: none;
      color: white;
      display: flex;
    }
  }
}

.spacer {
  height: 50px;
}
